about summary refs log tree commit diff stats
path: root/hm/soispha
diff options
context:
space:
mode:
Diffstat (limited to 'hm/soispha')
-rwxr-xr-xhm/soispha/pkgs/scripts/wrappers/neorg/neorg2
1 files changed, 1 insertions, 1 deletions
diff --git a/hm/soispha/pkgs/scripts/wrappers/neorg/neorg b/hm/soispha/pkgs/scripts/wrappers/neorg/neorg
index a4326610..2c3736f9 100755
--- a/hm/soispha/pkgs/scripts/wrappers/neorg/neorg
+++ b/hm/soispha/pkgs/scripts/wrappers/neorg/neorg
@@ -146,7 +146,7 @@ CONTEXT_open_current_task_context_at_task_id() {
 # Project {{{
 PROJECT_open_current_context_in_browser() {
     current_context="$(UTILS_get_current_context)";
-    [ "$current_context" ] || WORKSPACE_open_neorg_workspace_prompt;
+    [ "$current_context" ] || die "No current context to use";
     PROJECT_open_context_in_browser "$(UTILS_context_to_project_name "$current_context")";
 }
 PROJECT_open_context_in_browser() {